@media (max-width: 900px){
	
#top{
	height: 60px;
}

#top .logo{
	width: 201px;
	left: 10px;
	height: 44px;
}

#top .logo img{
	width: 201px;
	height: 44px;
}

#top #hamburger_btn {
	position: absolute;
	top: 0px;
	right: 0px;
	display: block;
	width: 60px;
	height: 60px;
	margin: 0px 0px;
	border-left: 1px solid rgba(255,255,255,.5);
	background: #0066B6 url(../img/hambuger_btn.png) no-repeat center center;
	cursor: pointer;
}

#top #menu{
    top: 60px;
    right: -220px;
    left: auto;
    width: 200px;
    height: 120px;
    margin: 0px 0px;
    padding: 10px 5px;
    text-align: left;
    background: #fff;
    box-shadow: -4px 2px 1px rgba(0,0,0,.2);
}

#top #menu li{
	position: relative;
	display: block;
	height: auto;
	margin-bottom: 1px;
}

#top #menu li a {
	display: block;
	height: auto;
	padding: 4px 10px;
	font: 13px 'MyriadProCond', Arial, sans-serif;
	color: #5D5D5D;
	text-transform: uppercase;
	/* background: #ddd; */
}

#top #menu li:hover{
    background: #fff;
}

#top .facebook{
	position:absolute;
	top:20px;
	right: 90px;
	width: 24px;
	height: 24px;
}

/*********************** CONTENT ***********************/
#content{
	top: 60px;
}

#content h1{
	font-size: 22px;
}

#content ul{
	width: calc(100% - 20px);
	padding: 0px 0px 0px 15px;
}

#content img.right{
	position: relative;
	width: calc(100% - 10px);
	margin: 0px 0px 20px 0px;
}

#content img.left{
	position: relative;
	width: calc(100% - 10px);
	margin: 0px 0px 20px 0px;
}

/*********************** HOME ***********************/
#home .card{
	bottom: 20px;
	right: 50%;
	margin: 0px -161px;
	border-radius: 3px;
	box-shadow: 0px 0px 6px rgba(0,0,0,.5);
}


/*********************** GALERIA ***********************/
#galleria_wrapper{
	height: 160px;
}

#galleria_wrapper .slideshow .previous{
	left: -50px;
}

#galleria_wrapper .slideshow .next{
	right: -50px;
}
/*********************** INSTALACIONES ***********************/
#instalaciones .page_content{
	text-align: justify;
}

#instalaciones .page_content .objetivos{
	width: calc(100% - 20px);
}

/*********************** PREGUNTAS ***********************/
#preguntas{
    padding: 80px 40px 60px 40px;
    font-size: 15px;
}

#preguntas ul{
	width: 100%;
	padding: 0px;
}

#preguntas ul li{
	padding-left: 5px;
}

#preguntas a{
	font-size: 13px;
}

/*********************** CONTACTO ***********************/

#contactFrm{
	width: 100%;
	
}

#contactFrm label {
	width: 100%;
}

#contactFrm input[type=text], #contactFrm input[type=password],#contactFrm #consulta {
	width: calc(100% - 10px);
	padding: 5px;
}

#contactFrm button[type="submit"] {
	width: 100%;
}
 



}